## fonts-lexi-saebom 20100129

=== debian/changelog ===
fonts-lexi-saebom (20100129-4) unstable; urgency=medium

  * debian/README.Debian: Add a note about the GPLed font embedding issue
  * Set the license of the *.metainfo.xml as FSFAP
  * debian/control: Bump Standards-Version to 4.4.1
  * debian/{compat,control}: Use debhelper-compat (= 13) instead of
    debian/compat
  * debian/control: Add Rules-Requires-Root
  * debian/tests/*: Add autopkgtest
  * debian/salsa-ci.yml: Add Salsa CI config

 -- Changwoo Ryu <cwryu@debian.org>  Fri, 08 Sep 2023 11:52:13 +0530

fonts-lexi-saebom (20100129-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:31:44 +0100

fonts-lexi-saebom (20100129-3) unstable; urgency=medium

  * debian/control:
    - Update Vcs-* to use salsa.debian.org
    - Use https for the homepage URI
    - Update Maintainer to use the new debian-fonts list
    - Standards-Version: 4.1.5
  * debian/{compat,control}:
    - Use debhelper 11
  * debian/copyright:
    - Use https for the URIs
  * Add AppStream metainfo file

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 28 Jul 2018 21:26:01 +0800

fonts-lexi-saebom (20100129-2) unstable; urgency=low

  * debian/*: Change the upstream URL
  * debian/control: Correct Vcs-*
  * debian/control: Standard-Version 3.9.8

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 11 Feb 2017 23:17:20 +0900

fonts-lexi-saebom (20100129-1) unstable; urgency=medium

  * Initial version (Closes: #766004)

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 21 Oct 2014 02:12:06 +0900
