=== debian/control ===
Source: fonts-lexi-saebom
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.4.1
Homepage: https://kldp.net/linuxlexifont2/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lexi-saebom.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lexi-saebom

Package: fonts-lexi-saebom
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Lexi Saebom Korean font
 This package provides a font family Lexi Saebom for Korean language.
 This font contains glyphs for Latin-1, Hangul syllables and Hangul
 compatibility Jamos.
