=== debian/tests/control ===
Tests: checkfonts
Depends: fonts-lexi-saebom, fontconfig
