=== debian/watch ===
# Unfortunately, this font is distributed in form of TTF file, so
# manual update is required for upstream update.
# See http://kldp.net/linuxlexifont2/release/
